{
  "title": "Overtime",
  "text": "Draw 2 office cards\nDraw 1 encounter card",
  "flavourText": "/* \"This desk is not covered by the motion sensors. Stay in a room that cannot be booked until they leave\", Dan explained. */",
  "copies": 1,
  "isStarter": true
}
